| Home | Libraries | People | FAQ | More

## Function BOOST_PROTO_DEFINE_FUNCTION_TEMPLATE

boost::xpressive::BOOST_PROTO_DEFINE_FUNCTION_TEMPLATE

## Synopsis

     BOOST_PROTO_DEFINE_FUNCTION_TEMPLATE(1, as, boost::proto::default_domain,
                                          (boost::proto::tag::function),
                                          ((op::as)(typename)));

## Description

as (a.k.a., lexical_cast) static_cast_